@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700&display=swap');
@import url("default.css");

* {-webkit-text-size-adjust:100%;}
a:link {text-decoration:none; color:#333;}
a:visited{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#333;}
a:active{text-decoration:none; color:#333;}

.grecaptcha-badge { opacity: 0; pointer-events: none; }
.full-width { margin-left: calc(-50vw + 50%); margin-right: calc(-50vw + 50%); }
.allWrapper { overflow: hidden; }
.container-fluid { max-width: 1040px; }
.container-fluid .container-fluid { padding-left: 0; padding-right: 0; }

body { min-width: 1300px; font-size: 16px; line-height: 1.8; color: #333; background-color: #fff; font-family: "Zen Maru Gothic", sans-serif; font-weight: 400; font-style: normal; }
header { position: fixed; left: 0; top: 0; width: 100%; z-index: 100; background: #fff; padding: 0 30px; transition: .3s; }
header .wrap { display: flex; align-items: center; justify-content: center; flex-wrap: wrap; transition: .3s; }
header .logo { width: 100%; margin: 20px 0; display: flex; justify-content: center; transition: .3s; }
header .logo img { width: 120px; transition: .3s; }
header .gnav { width: 100%; display: flex; justify-content: center; transition: .3s; }
header .gnav ul { display: flex; justify-content: center; width: 100%; max-width: 1100px; }
header .gnav ul li { flex: 1; padding: 0 5px; }
header .gnav ul a { color: #F6EFE9; font-weight: bold; background: #3C2F2F; padding: 10px 0; border-radius: 5px; display: flex; align-items: center; justify-content: center; transition: .3s; }
header .gnav ul a:hover { box-shadow: 0 3px 6px rgba(0,0,0,0.25); transform: translateY(-0.1875em); }
header .menu-trg-area { position: fixed; top: 10px; right: 15px; margin: auto; display: none; width: 40px; height: 40px; background: #fc8c24; border-radius: 3px; cursor: pointer;}
header .menu-trigger,
header .menu-trigger span { display: inline-block; transition: all .4s; box-sizing: border-box;}
header .menu-trigger { position: absolute; top: 13px; width: 17px; height: 13px; z-index: 2; left: 0; right: 0; margin: auto;}
header .menu-trigger span { position: absolute; left: 0; width: 100%; height: 1px; background-color: #fff;}
header .menu-trigger span:nth-of-type(1) { top: 0;}
header .menu-trigger span:nth-of-type(2) { top: 6px;}
header .menu-trigger span:nth-of-type(3) { bottom: 0;}
header .menu-trigger.active span:nth-of-type(1) { -webkit-transform: translateY(20px) rotate(-45deg); transform: translateY(20px) rotate(-45deg); top: -14px;}
header .menu-trigger.active span:nth-of-type(2) { left: 50%; opacity: 0; -webkit-animation: active-menu-bar02 .8s forwards; animation: active-menu-bar02 .8s forwards;}
header .menu-trigger.active span:nth-of-type(3) { -webkit-transform: translateY(-20px) rotate(45deg); transform: translateY(-20px) rotate(45deg); bottom: -14px;}
header.header-action .wrap { justify-content: space-between; flex-wrap: nowrap; }
header.header-action .logo { width: auto; margin: 0; justify-content: flex-start; }
header.header-action .logo img { width: 150px; }
header.header-action .gnav { width: auto; }
header.header-action .gnav ul li { flex: 0 0 auto; padding: 0 20px; }
header.header-action .gnav ul a { padding: 25px 0; background: initial; color: #333; position: relative; }
header.header-action .gnav ul a:hover { box-shadow: none; transform: none; }
header.header-action .gnav ul a:before { content: ""; width: 0; height: 2px; background: #3C2F2F; position: absolute; bottom: 0; left: 0; transition: .3s; }
header.header-action .gnav ul a:hover:before { width: 100%; }
footer { padding: 60px 0 20px; }
.footer_menu { display: flex; align-items: center; justify-content: space-between; }
.footer_menu .logo img { width: 100px; }
.footer_menu ul { display: flex; align-items: center; justify-content: center; }
.footer_menu ul li { padding: 0 20px; }
.footer_menu ul li a { font-weight: bold; padding: 15px 0; position: relative; }
.footer_menu ul li a:before { content: ""; width: 0; height: 2px; background: #3C2F2F; position: absolute; bottom: 0; left: 0; transition: .3s; }
.footer_menu ul li a:hover:before { width: 100%; }
.copyright { font-size: 11px; margin-top: 60px; padding-top: 20px; border-top: 1px solid #3C2F2F; text-align: center; }

/* common */
.mv_base { opacity: 0; transition: 1s; transform: translate(0, 20px); -webkit-transform: translate(0, 20px); }
.mv { opacity: 1; transform: translate(0, 0); -webkit-transform: translate(0, 0); }
.bg_wrapper { background: #F2994A; padding: 50px 0; margin-top: 198px; }
.bg_inner { background: #F6EFE9; max-width: 1200px; margin: 0 auto; border-radius: 30px; padding-bottom: 80px; overflow: hidden; }
.sec_ttl { font-size: 25px; font-weight: bold; margin-bottom: 50px; text-align: center; }
.link_btn { width: 300px; color: #fff !important; background-color: #3C2F2F; padding: 15px; display: inline-block; transition: .3s; }
.link_btn:hover { opacity: .7; }
.sec-hero { height: 300px; position: relative; }
.hero-ttl { padding-top: 125px; }
.hero-ttl .en { font-size: 16px; color: #fff; margin-bottom: 10px; }
.hero-ttl .jp { font-size: 30px; color: #fff; }
.bread-list { display: flex; align-items: center; }
.bread-list li { margin-right: 25px;  position: relative; }
.bread-list li::before { content: ""; width: 7px; height: 7px; border-top: 1px solid #333; border-right: 1px solid #333; transform: rotate(45deg); position: absolute; top: 0; bottom: 0; right: -15px; margin: auto 0; }
.bread-list li:last-child::before { content: none; }
.bread-list li a { font-size: 14px; line-height: 1; letter-spacing: .045em; display: block; transition: .3s; }
.bread-list li a.home { display: flex; align-items: center; gap: 5px; } 
.bread-list li a.home img { width: 14px; height: 14px; vertical-align: middle; }
.bread-list li a.home span { line-height: 1; }
.page-top { position: fixed; right: 20px; bottom: 19px; }
.page-top a { width: 40px; height: 40px; background-color: #ddd; border: 1px solid #fff; border-radius: 50%; display: block; position: relative; transition: .3s; }
.page-top a::before { content: ""; width: 10px; height: 10px; border-top: 3px solid #fff; border-right: 3px solid #fff; position: absolute; top: 15px; left: 0; right: 0; margin: 0 auto; transform: rotate(-45deg); transition: .3s; }
.page-top a:hover { background-color: #fff; border-color: #ddd; }
.page-top a:hover::before { border-color: #ddd; }

/* top */
.fv_slider .bg { height: 350px; }
.group-layout { border-top: 1px solid rgba(51,51,51,.3); overflow: visible !important; overflow-x: initial !important; }
.group-list-wrapper { display: flex; }
.group-menu { width: 160px; position: relative; }
.group-menu-list { position: sticky; top: 90px; }
.group-menu-list li a { font-size: 18px; letter-spacing: .15em; padding: 30px 10px; display: block; position: relative; transition: .3s; }
/* .group-menu-list li a:hover::before { content: ""; width: 100vw; height: 100%; background-color: rgba(109, 100, 95, 0.1); position: absolute; top: 0; bottom: 0; right: 0; margin: auto 0; } */
.group-menu-list li a.active::before { content: ""; width: 100vw; height: 100%; background-color: rgba(109, 100, 95, 0.1); position: absolute; top: 0; bottom: 0; right: 0; margin: auto 0; }
.group-contents { width: calc(100% - 160px); border-left: 1px solid rgba(51,51,51,.3); padding: 0 0 50px 30px; }
.group-contents .content-block { padding-left: 60px; }
.group-contents .content-block h3 { font-size: 26px; font-weight: bold; letter-spacing: .15em; }
.group-contents .content-block p { font-size: 18px; letter-spacing: .15em; }
.group-contents .content-block .resource-list li { font-size: 26px; font-weight: bold; letter-spacing: .1em; margin-bottom: 20px; }
.article-wrap { height: 100%; background-color: #fff; box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); display: flex; flex-direction: column; position: relative; transition: .3s; }
.article-wrap:hover { transform: translateY(-5px); box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.25); text-decoration: none; }
.article-wrap .bg { width: 100%; height: 180px; }
.article-wrap .text { padding: 15px; display: flex; flex-direction: column; flex-grow: 1; }
.article-wrap .text p { font-size: 16px; line-height: 1.2; letter-spacing: .075em; flex-grow: 1; }
.article-wrap .day { font-size: 12px; color: #ddd; margin-top: 20px; margin-right: -10px; text-align: right; flex-shrink: 0; }
.article-wrap .tag { min-width: 50px; font-size: 10px; background-color: #ddd; border-radius: 10px; text-align: center; position: absolute; top: 15px; left: 10px; }
.page-navi { display: flex; align-items: center; justify-content: center; }
.page-navi li { margin: 0 5px; }
.page-navi li a { width: 40px; height: 40px; border-radius: 50%; color: #fff; border: 1px solid transparent; background-color: #ddd; display: flex; align-items: center; justify-content: center; text-align: center; transition: .3s; position: relative; }
.page-navi li a:hover { color: #ddd; background-color: #fff; border: 1px solid #ddd; }
.page-navi li a.arrow { background-color: initial; }
.page-navi li a.arrow:hover { border: none; }
.page-navi li a.arrow::before { content: ""; width: 10px; height: 10px; border-top: 1px solid #ddd; border-right: 1px solid #ddd; transform: rotate(45deg); position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.page-navi li a.arrow.prev::before { transform: rotate(-135deg); }

/* profile */
.profile_text { font-size: 16px; font-weight: bold; line-height: 2.5; text-align: center; }
.profile-wrapper { display: flex; flex-wrap: wrap; }
.profile-wrap { width: 50%; }
.profile-wrap .ttl { font-size: 20px; line-height: 1; font-weight: bold; padding-left: 20px; padding-right: 10px; padding-bottom: 5px; border-bottom: 1px solid #333; display: inline-block; position: relative; }
.profile-wrap .ttl::before { content: ""; width: 15px; height: 15px; background-color: #333; position: absolute; top: 3px; left: 0; }
.profile-wrap .text { font-size: 13px; line-height: 2; }

/* pricacy-policy */
.privacy-text { font-size: 16px; font-weight: bold; line-height: 2; text-align: center; }
.privacy-list li { margin-bottom: 60px; }
.privacy-list li .ttl { font-size: 22px; line-height: 1; letter-spacing: .1em; padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px solid rgba(51, 51, 51, 0.3); text-align: left; }
.privacy-list li p { font-size: 12px; text-align: left; }

/* contact */
.contact-text { font-size: 16px; font-weight: bold; line-height: 2.2; text-align: center; }

/* sitemap */
.sitemap-text { font-size: 20px; font-weight: bold; line-height: 2.2; }
.sitemap-list li { padding: 10px 0; border-bottom: 1px dashed rgba(1, 26, 41, .5); }
.sitemap-list li a { font-size: 19px; letter-spacing: .15em; padding: 0 35px; display: block; position: relative; transition: .3s; }
.sitemap-list li a:hover { color: #ccc; }
.sitemap-list li a:before { content: ""; height: 4px; width: 4px; background: #333; margin-right: 15px; border-radius: 50%; display: inline-block; position: absolute; top: 0; bottom: 0; left: 15px; margin: auto 0; transition: .3s; }
.sitemap-list li a:hover:before { background-color: #ccc; }

@media (max-width: 767px) {
	body { min-width: 375px; font-size: 14px; }
	header { padding: 0 15px; background: rgba(255,255,255,.9); }
	header .wrap { height: 60px; }
	header .logo img { width: 140px; }
	header .gnav { position: fixed; left: 0; top: 0; width: 100%; top: 0; background: rgba(255,255,255,.9); height: 100%; opacity: 0; visibility: hidden; transition: .3s; }
	header .gnav.active { opacity: 1; visibility: visible; }
	header .gnav ul { display: block; padding: 100px 30px; }
	header .gnav ul li { padding-left: 0; padding-right: 0; margin-bottom: 20px; }
	header .gnav ul li:before { display: none; }
	header .gnav ul li a { padding: 15px 0; border-bottom: 1px solid #ddd; font-weight: bold; position: relative; }
	header .menu-trg-area { display: block; }
	footer { padding: 40px 0 10px; }
	.footer_menu { flex-direction: column; }
	.footer_menu .logo { margin-bottom: 15px; }
	.footer_menu .logo img { width: 160px; }
	.footer_menu ul { flex-wrap: wrap; align-items: start; justify-content: start; }
	.footer_menu ul li { width: auto; }
	.footer_menu ul li a { padding: 5px 0; display: block; }
	.copyright { font-size: 10px; margin: 20px 15px 0 15px; padding-top: 10px; }

	/* common */
	.bg_wrapper { padding: 40px 15px; margin-top: 140px; }
	.bg_inner { padding-bottom: 30px; }
	.sec-hero { height: 200px; }
	.hero-ttl { padding-top: 70px; }
	.hero-ttl .en { font-size: 14px; margin-bottom: 5px; }
	.hero-ttl .jp { font-size: 25px; }
	.bread-list li::before { width: 6px; height: 6px; }
	.bread-list li a { font-size: 12px; }

	/* top */
	.fv_slider .bg { height: 200px; }
	.group-list-wrapper { flex-direction: column; }
	.group-menu { width: 100%; }
	.group-menu-list { display: flex; flex-wrap: wrap; }
	.group-menu-list li { width: 50%; }
	.group-menu-list li a { font-size: 14px; padding: 10px 5px; text-align: center; }
	.group-contents { width: 100%; border-left: none; padding: 0; }
	.article-wrap .bg { height: 120px; }
	.article-wrap .tag { min-width: 40px; font-size: 9px; top: 9px; left: 9px; }
	.article-wrap .text { padding: 9px; } 
	.article-wrap .text p { font-size: 12px; letter-spacing: .05em; } 
	.article-wrap .day { font-size: 9px; margin-top: 10px; margin-right: 0; }
	.page-navi li a { width: 30px; height: 30px; font-size: 13px; }
	.page-navi li a.arrow::before { width: 8px; height: 8px; }

	/* profile */
	.profile_text { font-size: 14px; }
	.profile-wrap { width: 100%; }
	.profile-wrap .ttl { font-size: 18px; padding-left: 18px; }
	.profile-wrap .ttl::before { width: 13px; height: 13px; }
	
	/* privacy-policy */
	.privacy-text { font-size: 14px; }
	.privacy-list li { margin-bottom: 30px; }
	.privacy-list li .ttl { font-size: 16px; margin-bottom: 15px; }
	.privacy-list li p { font-size: 11px; }

	/* contact */
	.contact-text { font-size: 14px; text-align: left; }

	/* sitemap */
	.sitemap-text { font-size: 16px; }
	.sitemap-list li a { font-size: 14px; padding: 0 20px; }
	.sitemap-list li a:before { width: 3px; height: 3px; left: 8px; }
}